> For the complete documentation index, see [llms.txt](https://docs.getblock.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.getblock.io/api-reference/gnosis-gno/gno_eth_getunclecountbyblockhash.md).

# eth\_getUncleCountByBlockHash - Gnosis

Example code for the eth\_getUncleCountByBlockHash json-rpc method. Сomplete guide on how to use eth\_getUncleCountByBlockHash json-rpc in GetBlock.io Web3 documentation.

#### Parameters

`DATA` - None

32-byte block hash.

#### Request

```java
curl --location --request POST 'https://shared.eu-central-1.getblock.io/<ACCESS-TOKEN>/' \
--header 'Content-Type: application/json' \ 
--data-raw '{"jsonrpc": "2.0",
"method": "eth_getUncleCountByBlockHash",
"params": ["0xc11de1b67dd435ada2b83bbf0bb45cba5efab4e8dd00b100142e799ba902dddc"],
"id": "getblock.io"}'
```

#### Response

```java
{
    "id": "getblock.io",
    "jsonrpc": "2.0",
    "result": "0x0"
}
```
